local fn = _gn(0x218DD44AAAC964FF)
--- This function also has a p2, unknown. Signature AUDIO::CLEAR_AMBIENT_ZONE_STATE(const char* zoneName, bool p1, Any p2);
-- Still needs more research.
function Global.ClearAmbientZoneState(zoneName, p1)
	return _in2(fn, _ts(zoneName), p1)
end
